@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color:white;
    font-family: 'Roboto Condensed', sans-serif;
}

.contenedor {
    padding: 100px;
    width: 100%;
    height: 90%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img {
    width: 250px;
    height: 220px;
}

.contenedor_pie {
    width: 100%;
    height: 10%;
    margin: bottom;
    display: flex;
    justify-content: center;
    align-items: center;
}

